/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 8, 2017, 8:53:22 AM
    Author     : kokil
*/

.slider_quicklinks{
    width: 1170px;
    padding: 20px 0 0 0;
    margin: 0 auto;
    height: 324px;
}
.slider{
    width: 79%;
    float:left;
}
.quicklinks{
    width:20%;
    float:right;
    padding: 0 0 0 10px;
}
.quicklinks .q_content{
    border:1px solid grey;
    padding:15px 10px;
    height: 399px; 
    margin-bottom: 10px;
/*    324px;*/
}
.quicklinks .q_content .loginbutton{
    color: #62819B;
    border: 1px solid grey;
    padding: 5px 5px 5px 45px;
    background: url(../images/login.jpg) no-repeat 10px 3px;
    font-weight: bold;
    font-size: 14px;
    display: block;
    margin-bottom: 10px;
}
.quicklinks .q_content .linkbuttons{
    background-color: grey;
    text-align: center;
    padding: 5px;

    font-size: 14px;
    display: block;
    margin-bottom: 10px;
    color:black;
}
.background_red{
    background: #EC1C23 !important;
    color:white !important;
}
.background_yellow{
    background: #FFC80F !important;
}

.quicklinks .q_content .bottomblock{
    border: 1px solid grey;
    padding: 10px 110px 5px 10px;
    background: url(../images/const.png) no-repeat 88px 13px;
    color: #EC1C23;
    height: 110px;
    font-size: 18px;

}

.quicklinks .q_content .bottomblock{

    background: url(../images/christmas_in_Melburne.jpg) no-repeat 119px 13px;
}

.tabs_container{
    width: 1170px;
    padding: 60px 0 0 0;
    margin: 0 auto;
}
.tabs_container .tabs{

}
.tabs_container .tabs .tab{
    width: 24%;
    margin-right: 15px;
    background: #00AAF2;
    color: white;
    text-align: center;
    padding: 10px 0;
    float: left;
    cursor: pointer;
}
.tabs_container .tab_contents{
    border: 1px solid grey;
    margin: 10px 0;
    padding:20px

}
.tabs_container .tab_contents .tab_content{
    width: 100%;


}
.zeromargintab{
    margin: 0 !important;
}
.brandsnew{
    width: 1170px;
    padding:10px  20px ;
    margin: 0 auto;
    height: 120px;
    border: 1px solid grey;
}
.brandsnew .brand{
    float:left;
    margin-right: 26px;
}

.brandsnew .brand img{
    padding:10px;
    height: 100px;
    width: auto;
}
.arrow_down{ 
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;

    margin: 0 auto;
}

.quicklinks .q_content .bl-advertising{
    border: 1px solid grey;
    padding: 10px;
    margin-bottom: 10px;
}

.quicklinks .q_content .bl-advertising h4{
    color: #003156;
    font-size: 13px;
    font-weight: bold;
    padding: 0 0 5px 0 !important;

}
.quicklinks .q_content .bl-advertising p{
    font-size: 11px !important;
    padding: 0 0 5px 0 !important;
}
.quicklinks .q_content .bl-advertising a{
    background: #EC1C23 !important;
    color: white !important;
    text-align: center;
    display: block !important;
    padding: 5px 10px;
    margin: 0 auto !important;
    width: 70px;
}
.quicklinks .q_content .bl-advertising span{
    display: block !important;
    text-align: center !important;
    width: 57px !important;
    margin: 0 auto;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    /* Styles */
    .slider_quicklinks {
        width: 100%;

    }
    .slider {
        width: 100%;
    }
    .quicklinks {
        width: 100%;

        margin-bottom: 15px;
    }
    .tabs_container {
        width: 100%;

    }
    .tabs_container .tabs .tab {
        width: 21%;
        margin-right: 16px;

    }
    .brandsnew {
        width: 83%;
        height: auto;
        border: none;
    }
}
